<div class="row pre-scrollable">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-block">
                <table class="table table-bordered table-striped table-sm">
                    <thead>
                        <tr class="text-center">
                            <th>Linea</th>
                            <th>Monto</th>
                            <th>Descripcion</th>
                            <th>Tipo</th>
                            <th>Mes</th>
                            <th>Año</th>
                        </tr>
                    </thead>    
                    <tbody>
                        <tr th:each="item : ${items}">
                            <td th:text="${item.lineId}"></td>
                            <td th:text="${item.amount}"></td>
                            <td th:text="${item.description}"></td>
                            <td th:text="${item.type}"></td>
                            <td th:text="${item.month}"></td>
                            <td th:text="${item.year}"></td>
                        </tr>
                    </tbody>
                </table>                        
            </div>
        </div>
    </div>
    <!--/.col-->
</div>




